<div class="error">
    <div class="row">
        <div class="col-12">
            <h1>Page not found</h1>
            <h3 class="mt-2">Unfortunately, we were unable to find the page you were looking for. If you typed a URL make sure
                of having entered it correctly. It is also possible that the page you are looking for has moved or
                removed.</h3>
            <h4 class="mt-4">Error Code: {{error}}</h4>
        </div>
        <div class="col-12 d-flex justify-content-end mt-4">
            <button class="btn__primary mt-4" [routerLink]="['/']">Back</button>
        </div>
    </div>
</div>